@import 'npm:bootstrap/scss/functions';

$primary: #E7672B;
$body-bg: #eeeeec;
$body-color: #555555;

$container-max-widths: (
	sm: 540px,
	md: 720px,
	lg: 960px,
	xl: 970px,
	xxl: 980px,
);

@import 'npm:bootstrap/scss/variables';
@import 'npm:bootstrap/scss/mixins';
@import 'npm:bootstrap/scss/utilities';

@import 'npm:bootstrap/scss/root';
@import 'npm:bootstrap/scss/reboot';
@import 'npm:bootstrap/scss/type';
@import 'npm:bootstrap/scss/images';
@import 'npm:bootstrap/scss/containers';
@import 'npm:bootstrap/scss/grid';
@import 'npm:bootstrap/scss/tables';
@import 'npm:bootstrap/scss/forms';
@import 'npm:bootstrap/scss/buttons';
@import 'npm:bootstrap/scss/transitions';
@import 'npm:bootstrap/scss/dropdown';
@import 'npm:bootstrap/scss/nav';
@import 'npm:bootstrap/scss/card';
@import 'npm:bootstrap/scss/alert';
@import 'npm:bootstrap/scss/popover';

@import 'npm:bootstrap/scss/helpers';
@import 'npm:bootstrap/scss/utilities/api';
